@charset "utf-8";

body{
	margin: 0px;
	padding: 0px;
	font-family:'メイリオ',Meiryo,'Hiragino Kaku Gothic Pro',osaka,Helvetica,Arial,sans-serif,'MS PGothic','MS Pゴシック';
	background-color: rgb(238,238,238);
	letter-spacing: 0em;
}
/*フォーカス時のハイライト削除*/
:focus{
	outline: 0;
}
img{
	border:none;
}

h2{
	font-size: 18px;
	font-weight: normal;
	color: rgb(50,50,50);
}
h3{
	font-size: 10px;
	color: rgb(150,150,150);
	font-weight: normal;
}
h4{
	font-size: 12px;
	color: rgb(150,150,150);
	font-weight: normal;
}
p{
	font-size: 12px;
	color: rgb(50,50,50);
	line-height: 1.4em;
}
a{
	font-size: 12px;
	color: rgb(50,50,50);
	text-decoration: none;
}
span{
	font-size: 10px;
	color: rgb(50,50,50);
}
span.red{
	color: rgb(208,0,0);
}
span.bold{
	font-weight: bold;
}
span a{
	font-size: 10px;
	color: rgb(50,50,50);
}
span a:hover{
	text-decoration: underline;
}

/*--------------------clearfix--------------------*/
.clearfix:before,
.clearfix:after{
	content:"";
	display:block;
	overflow:hidden;
}
 
.clearfix:after{
	clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.clearfix{
	zoom:1;
}

/* #fullbg_stretch
----------------------------------------------- */
#fullbg_stretch  img {
	visibility: hidden;
}


/*--------------------wrapper--------------------*/
#wrapper{
	width: 100%;
	min-width: 960px;
	height: auto;
	margin: 0 auto;
	line-height: 1.5em;
}

/*--------------------header--------------------*/
#header{
	width: 100%;
	height: 140px;
	margin: 0 auto;
	position: relative;
	/*background-color: rgba(0,0,255,0.3);*/
	z-index: 1000;
}
#navi{
	width: 100%;
	height: 140px;
	margin: 0 auto;
	position: relative;
	overflow: visible;
	/*background-color: rgba(0,0,0,0.3);*/
}
#navi ul{
	width: 960px;
	height: 124px;
	margin: 0 auto;
	padding: 16px 10px 0px 10px;
	list-style: none;
	/*background-color: rgba(255,0,0,0.3);*/
}
#headerLogo{
	width: 100%;
	height: 71px;
	margin: 0px auto 13px 0px;
	text-align: left;
}
#navi ul li{
	width: 159px;
	height: 40px;
	margin: 0px 1px 0px 0px;
	float: left;
}

#language{
	width: 960px;
	height: 33px;
	margin: 0 auto;
	position: relative;
	top: -140px;
}

#language ul{
	width: 140px;
	height: 15px;
	list-style: none;
	position: absolute;
	top: 18px;
	right: 0px;
}
#language li{
	width: auto;
	height: 15px;
	float: left;
}
#language li.languageLine{
	height: 15px;
	margin: -1px 7px 0px 7px;
}


/*--------------------copy--------------------*/
#copyBox{
	width: 960px;
	height: 1px;
	margin: 0 auto;
	position: relative;
}
#copyBox #copy{
	width: 960px;
	height: 600px;
	position: absolute;
	top: -110px;
	left: -163px;
}

/*--------------------pageTop--------------------*/
#pageTop{
	width: 61px;
	height: 60px;
	position: fixed;
	bottom: 10px;
	right: -70px;
	z-index: 9999;
}


/*--------------------contents--------------------*/
section#contents{
	width: 980px;
	height: auto;
	margin: 310px auto 0px;
	padding: 0px;
	position: relative;
	z-index: 999;
	/*background-color: rgba(255,0,0,0.1);*/
}
#leftColumn{
	width: 326px;
	height: auto;
	margin: 0px;
	padding: 0px;
	position: absolute;
	float: left;
	overflow: hidden;
	/*background-color: rgba(255,0,0,0.1);*/
}
#rightColumn{
	width: 652px;
	height: auto;
	margin: 0px;
	padding: 0px;
	position: absolute;
	float: left;
	overflow: visible !important;
	/*background-color: rgba(0,0,255,0.1);*/
}
#serviceLeftColumn{
	width: 652px;
	height: auto;
	margin: 0px;
	padding: 0px;
	position: absolute;
	float: left;
	overflow: visible !important;
	/*background-color: rgba(255,0,0,0.1);*/
}
#serviceRightColumn{
	width: 326px;
	height: auto;
	margin: 0px;
	padding: 0px;
	position: absolute;
	float: left;
	overflow: hidden;
	/*background-color: rgba(0,0,255,0.1);*/
}	



/*--------------------box--------------------*/

.box{
	margin: 9px;
	padding: 0px;
	background-color: rgb(255,255,255);
	display: block;
	position: relative;
	float: left;
	border: rgb(223,223,223) 1px solid;
	border-radius: 5px;
        box-sizing: border-box;
	overflow: hidden;
}
.box1_1{
	width: 225px;
	height: 210px;
}
.box1_2{
	width: 225px;
	height: 380px;
}
.box2_1{
	width: 470px;
	height: 210px;
}
.box2_2{
	width: 470px;
	height: 380px;
}


.box .boxTop{
	width: auto;
	height: auto;
	padding: 25px 30px 0px 30px;
	overflow: hidden;
}

.box .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: hidden;
	/*background-color: rgba(0,0,0,0.3);*/
}
.box .titleBox .title{
	width: auto;
	height: auto;
	margin: 3px 0px 3px 0px;
	float: left;
}
.box .titleBox .more{
	width: auto;
	height: auto;
	margin: 0px;
	float: right;
}
.box a{
	display: block;
}
.box a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.box .boxTop p{
	width: 100%;
	height: auto;
	overflow: hidden;
}
/* ie7 */
*:first-child+html .boxTop p{
	cursor: pointer;
}

.box .imageBox{
	width: 100%;
	height: auto;
	margin: 0 auto;
}

/*--------------------sns--------------------*/
.snsbox{
	width: 225px;
	height: 210px;
	margin: 9px;
	padding: 0px;
	display: block;
	position: relative;
	float: left;
	background-color: rgb(255,255,255);
	border: rgb(223,223,223) 1px solid;
	border-radius: 5px;
	overflow: hidden;
}
/*#snsbox.bgBlue{
	background-color: rgb(59,91,153);
}
#snsbox.bgRed{
	background-color: rgb(208,0,0);
}*/
.snsbox .boxTop{
	width: auto;
	height: 42px;
	padding: 23px 20px 22px 20px;
	overflow: hidden;
}
/* ie7 */
*:first-child+html .snsbox .boxTop{
	cursor: pointer;
}

.snsbox .bgBlue{
	background-color: rgb(59,91,153);
}
.snsbox .bgRed{
	background-color: rgb(208,0,0);
}


.snsTitleBox{
	width: auto;
	height: 42px;
	overflow: hidden;
}
.snsbox .imageBox{
	width: 100%;
	height: 140px;
	margin: 0 auto;
	background-color: rgb(255,255,255);
}
.snsbox a{
	display: block;
}
.snsbox a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/*--------------------bg fade image--------------------*/
#supersized{
	display: inline-table;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: -999;
	height: 100%;
	width: 100%;
}
#supersized img{
	width:auto;
	height:auto;
	position: absolute;
	display:none;
	outline:none;
	border:none;
}
#supersized.speed img{
	-ms-interpolation-mode:nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}
/*Speed*/
#supersized.quality img{
	-ms-interpolation-mode:bicubic;
	image-rendering: optimizeQuality;
}
/*Quality*/
#supersized li{
	display:block;
	list-style:none;
	z-index:1;
	position: absolute;
	overflow: visible;
	top: 0px;
	left:0;
	width:100%;
	/*height:100%;*/
	background: rgb(238,238,238);
}
#supersized a{
	width:100%;
	height:100%;
	display:block;
}
#supersized li.prevslide{
	z-index:2;
}
#supersized li.activeslide{
	z-index:3;
}
#supersized li.image-loading{
/*	background:#111 url(../img/progress.gif) no-repeat center center;*/
	width:100%;
	height:100%;
}
#supersized li.image-loading img{
	visibility:hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img{
	display:inline;
}

/*--------------------controls--------------------*/
#controls-wrapper{
	width: 960px;
	height:42px;
	top: 410px;
	left: 50%;
	margin: 0px 0px 0px -480px;
	z-index:900;
	background-color: none;
	background-image: none;
	position: absolute;
	/*background-color: rgba(0,0,0,0.3);*/
}
#controls{
	overflow: hidden;
	width: 960px;
	height: 42px;
	position: absolute;
	right: 0px;
	z-index: 901;
	/*background-color: rgba(255,0,0,0.3);*/
}
ul#slide-list{
	width: auto;
	padding: 15px 0;
	float: left;
	position: absolute;
	right: 0px;
	/*border: #000000 1px solid;*/
}
ul#slide-list li{
	list-style: none;
	width: 11px;
	height: 11px;
	float: left;
	margin: 0px 8px 0px 0px;
}
ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{
	background-position: 0 0px;
}
ul#slide-list li a{
	display: block;
	width: 11px;
	height: 11px;
	background: url('../img/nav-dot.png') no-repeat 0 -22px;
}
ul#slide-list li a:hover{
	background-position: 0 -11px;
	cursor: pointer;
}



#prevslide, #nextslide{
	position: absolute;
	height: 43px;
	width: 43px;
	top: 50%;
	margin: 0;
	opacity: 0.6;
}
#prevslide{
	display: block;
	left: 10px;
	background: url('../img/back.png');
}
#nextslide{
	display: block;
	right: 10px;
	background: url('../img/forward.png');
}
#prevslide:active, #nextslide:active{
	margin: 0px;
}
#prevslide:hover, #nextslide:hover{
	cursor: pointer;
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}







/*--------------------footer--------------------*/
footer#footer{
	width: 960px;
	height: 230px;
	margin: 9px auto 10px;
	padding: 0px;
	background-color: rgb(255,255,255);
	border: rgb(223,223,223) 1px solid;
	border-radius: 5px;
	overflow: hidden;
}
ul#categoryBox{
	margin: 0 auto;
	padding: 30px 7px 30px 7px;
	list-style: none;
}
ul#categoryBox li.categoryBox{
	width: 314px;
	height: auto;
	margin: 0px;
	float: left;
	border-right: rgb(223,223,223) 1px solid;
}
ul#categoryBox li.categoryBox:last-child{
	border-right: none;
}
ul#categoryBtn{
	min-height: 130px;
	list-style: none;
	padding: 0px 22px 0px 22px;
}
footer ul#categoryBtn li{
	width: auto;
	height: 14px;
	margin: 5px 0px 5px 0px;
}

#copyrightBox{
	width: 902px;
	height: 20px;
	padding: 13px 29px 13px 29px;
	background-image: url(../img/footerUnderBg.png);
	background-repeat: repeat-x;
}
#copyrightBox ul{
	list-style: none;
	float: left;
}
#copyrightBox ul li{
	width: auto;
	height: 14px;
	float: left;
}
#copyrightBox #line{
	width: 1px;
	height: 12px;
	margin: 2px 13px 0px 13px;
	background-color: rgb(255,255,255);
	float: left;
}
#copyrightBox #copyright{
	width: auto;
	height: 14px;
	font-size: 10px;
	line-height: 1.5em;
	color: rgb(255,255,255);
	float: right;
}

footer#footer a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/*--------------------side navi--------------------*/
#sideNavi{
	width: 248px;
	height: auto;
	margin: 9px;
	padding: 30px;
	display: block;
	position: relative;
	float: left;
	overflow: hidden;
	border-radius: 5px;
	background-image: url(../img/sideBg.png);
	background-repeat: repeat;
}
#sideNavi .titleBox{
	width: auto;
	height: 36px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	overflow: hidden;
	/*background-color: rgba(0,0,0,0.3);*/
}
#sideNavi .titleBox .title{
	width: auto;
	height: 30px;
	margin: 3px 0px 3px 0px;
	float: left;
}
#sideNavi ul{
	width: 270px;
	height: auto;
	list-style: none;
	float: left;
}
#sideNavi ul li{
	width: auto;
	height: 18px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 30px;
	background-image: url(../img/arrowSide.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: rgb(255,255,255);
}
#sideNavi ul li a{
	/*display: block;*/
	font-size: 12px;
	color: rgb(200,200,200);
	padding: 1px 0px 5px 0px;
}
#sideNavi ul li a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

#sideNavi ul li.sub{
	margin: 3px 0px 3px 24px;
	padding: 0px 0px 0px 20px;
	background-image: url(../img/arrowSideSub.png);
	background-repeat: no-repeat;
}

/*--------------------fleash--------------------*/

.fleash{
	margin: 9px;
	margin-top:310px;
	padding: 0px;
	display: block;
	position: relative;
	float: left;
	overflow: hidden;
}


/*--------------------breadCrumb--------------------*/
#breadCrumb{
	width: 900px;
	height: 12px;
	margin: 9px auto 20px;
	padding: 30px;
	background-color: rgb(255,255,255);
	border: rgb(223,223,223) 1px solid;
	border-radius: 5px;
	overflow: hidden;
}
#breadCrumb span{
	font-size: 14px;
}
#breadCrumb span a{
	font-size: 14px;
}




/*==================================================*/
/*=====================top page=====================*/
/*==================================================*/

/*--------------------boxTop--------------------*/
.box.homeBox .boxTop{
	width: auto;
	height: 146px;
}


.box.homeBox .titleBox{
	width: auto;
	height: 36px;
}
.box.homeBox .titleBox .title{
	width: auto;
	height: 30px;
}
.box.homeBox .titleBox .more{
	width: auto;
	height: 36px;
}
.box.homeBox .boxTop p{
	width: 100%;
	height: 90px;
}
.box.homeBox .imageBox{
	width: 100%;
	height: 210px;
}

/*--------------------topTopics--------------------*/
.box.topics #boxTop{
	height: 60px;
	overflow: hidden;
}
.topTopicsBox{
	height: 110px;
	overflow: hidden;
	padding: 0px 30px 0px 30px;
	/*background-color: rgba(0,0,0,0.1);*/
}
ul.topTopics{
	padding: 10px 0px 0px 0px;
	border-top: rgb(223,223,223) 1px solid;
	list-style: none;
	color: rgb(0,0,0);
	/*background-color: rgba(255,0,0,0.3);*/
}
ul.topTopics span,ul.topTopics span.postTitle{
	font-size: 10px;
	line-height: 1.5em;
}
ul.topTopics li{
	width: auto;
	margin: 5px 0px 5px 0px;
	overflow: hidden;
}
ul.topTopics span.date{
	width: auto;
	height: 15px;
	margin: 0px 3px 0px 0px;
	line-height: 1.5em;
	font-weight: bold;
	display: block;
	float: left;
}
/* ie7 */
*:first-child+html ul.topTopics span.date{
	cursor: pointer;
}
ul.topTopics span.postTitle{
	width: 300px;
	height: auto;
	float: left;
}
/* ie7 */
*:first-child+html ul.topTopics span.postTitle{
	cursor: pointer;
}


/*--------------------service slider--------------------*/
#sliderWrapper{
	/*width: 100%;*/
	height: 270px;
	margin: 9px auto 20px;
	position: relative;
	background-color: rgb(223,223,223);
	border-top: rgb(207,207,207) 1px solid;
	border-bottom: rgb(207,207,207) 1px solid;
}
#slider{
	width: 960px;
	height: 220px;
	margin: 16px auto 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	/*border: rgb(0,0,0) 1px solid;*/
}

ul#sliderBox{
	width: 960px;
	height: 212px;
	padding: 0;
	margin: 0 auto;
	list-style: none;
	float: left;
	position: relative;
	overflow: hidden;
	/*background-color: rgba(255,0,0,0.3);*/
}
ul#sliderBox li{
	width: 488px;
	height: 212px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	/*background-color: rgba(0,0,0,0.1);*/
}
ul#sliderBox li .slideBox{
	width: 470px;
	height: 210px;
	margin: 0px;
	padding: 0px;
	background-color: rgb(255,255,255);
	display: block;
	border: rgb(223,223,223) 1px solid;
	border-radius: 5px;
	overflow: hidden;
}

ul#sliderBox li .slideBox a{
	display: block;
}
ul#sliderBox li .slideBox a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.slideBox .imageBox{
	width: 225px;
	height: 210px;
	float: left;
	overflow: hidden;
}

.slideBox .textBox{
	width: 205px;
	height: 170px;
	padding: 20px;
	float: left;
	overflow: hidden;
}
/* ie7 */
*:first-child+html .slideBox .textBox{
	cursor: pointer;
}

.slideBox .textBox .titleBox{
	width: 100%;
	margin: 0px 0px 14px 0px;
	overflow: hidden;
	position: relative;
	float: left;
}
.slideBox h2{
	width: 170px;
	display: block;
	float: left;
}
.slideBox h3{
	width: 170px;
	display: block;
	float: left;
}
.slideBox .postTitle{
	font-size: 12px;
	color: rgb(50,50,50);
	line-height: 1.4em;
}
.slideBox .more{
	width: 29px;
	height: 29px;
	position: absolute;
	right: 0px;
	top:50%;
	margin-top: -15px;
}
#slider .bx-prev{
	width: 44px;
	height: 16px;
	padding: 0px;
	position: absolute;
	cursor: pointer;
	bottom: -30px;
	left: 850px;
	background-color: rgb(223,223,223);
}
#slider .bx-next{
	width: 44px;
	height: 16px;
	padding: 0px;
	position: absolute;
	cursor: pointer;
	bottom: -30px;
	left: 914px;
	background-color: rgb(223,223,223);
}
#slider .bx-prev img:hover, #slider .bx-next img:hover{
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}





/*==================================================*/
/*====================other page====================*/
/*==================================================*/

/*--------------------company--------------------*/
.company2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 30px 30px;
}
.company2_2 h2{
	font-size: 28px;
	line-height: 1.3em;
}
.company2_2  p{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.company2_2 #detail{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.company2_2 #detail table tr{
}
.company2_2 #detail table tr td{
	min-width: 70px;
	padding: 0px 10px 33px 10px;
	line-height: 1.6em;
}
.company2_2 #detail span{
	font-size: 13px;
	color: rgb(50,50,50);
}
.company2_2 #detail p{
	font-size: 13px;
}
.company2_2 #companyDescription{
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 1px solid;
	font-size: 12px;
}
.company2_2 #map{
	width: 574px;
	height: 420px;
	margin: 0px auto 20px;
	padding: 0px;
	overflow: hidden;
}

/*message*/
#messageHeader{
	width: 574px;
	height: auto;
}
#messageHeader .copyText{
	width: 574px;
	height: auto;
	margin: 20px auto 0px;
	font-size: 23px;
	color: rgb(222,34,38);
}
#messageHeader .imageBox{
	width: 574px;
	height: auto;
	margin: 0px auto 0px;
	float: left;
}
.messageBox{
	width: 574px;
	height: auto;
	padding: 30px;
}
.messageBox p{
	height: auto;
	font-size: 14px;
	line-height: 1.8em;
	font-weight: normal;
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 10px 0px;
}
.messageBox p span{
	font-size: 20px;
	color: rgb(222,34,38);
	font-weight: normal;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
}
.messageBox .alignright{
	margin: 0px 0px 10px 10px;
	float: right;
}
.messageBox .alignleft{
	margin: 0px 10px 10px 0px;
	float: left;
}


/*--------------------service--------------------*/
/*height auto*/
.service1_1{
	width: 306px;
	height: auto;
	padding: 0px 0px 226px 0px;
	position: relative;
}
.service1_1 h2{
	font-size: 16px;
}
.service1_1 .boxTop{
	width: auto;
	height: auto;
}
.service1_1 .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: hidden;
}
.service1_1 .titleBox .title{
	width: auto;
	max-width: 210px;
	height: auto;
	min-height: 60px;
	margin: 3px 0px 3px 0px;
	float: left;
}
.service1_1 .titleBox .more{
	width: auto;
	height: auto;
	margin: 0px;
	float: right;
}
.service1_1 a{
	display: block;
}
.service1_1 a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.service1_1 .boxTop p{
	width: 100%;
	height: auto;
	margin: 0px 0px 20px 0px;
	float: left;
	overflow: hidden;
}
.service1_1 span.copy{
	font-size: 8px;
	line-height: 1.3em;
	display: block;
	float: left;
	margin: 10px 0px 10px 0px;
}
.service1_1 .imageBox{
	width: 100%;
	height: 226px;
	margin: 0 auto;
	position: absolute;
	bottom: 0px;
}
.service1_1 a img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/*height 固定*/
/*.service1_1{
	width: 306px;
	height: 470px;
}
.service1_1 h2{
	font-size: 16px;
}
.service1_1 .boxTop{
	width: auto;
	height: 250px;
	padding: 25px 30px 0px 30px;
	overflow: hidden;
}
.service1_1 .titleBox{
	width: auto;
	height: 56px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: hidden;
}
.service1_1 .titleBox .title{
	width: auto;
	max-width: 210px;
	height: 50px;
	margin: 3px 0px 3px 0px;
	float: left;
}
.service1_1 .boxTop p{
	width: 100%;
	height: 154px;
	overflow: hidden;
}
.service1_1 span{
	line-height: 1.3em;
	display: block;
	margin: 10px 0px 0px 0px;
}
.service1_1 .imageBox{
	width: 100%;
	height: 226px;
	margin: 0 auto;
}
.service1_1 a img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}*/

/*service detail*/
.service2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 100px 30px;
	overflow: visible !important;
}
.service2_2 .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 1px solid;
	/*background-color: rgba(255,0,0,0.3);*/
}
.service2_2 h2{
	font-size: 28px;
	line-height: 1.1em;
}
.service2_2 .titleBox .title{
	width: auto;
	height: auto;
	margin: 3px 0px 3px 0px;
	float: left;
	/*background-color: rgba(255,0,0,0.3);*/
}
.service2_2 .titleBox .more{
	width: auto;
	height: auto;
	margin: 0px;
	padding: 7px 0px 0px 0px;
	float: right;
}
.service2_2  p{
	font-size: 14px;
}
.service2_2  p span{
	font-size: 12px;
}
.service2_2 .mainImage{
	width: 574px;
	height: auto;
	margin: 20px auto 30px;
	text-align: center;
}

#subImageBox{
	width: 654px;
	height: auto;
	float: left;
}
#subImageBox img{
	display: block;
}
.subImage{
	width: 306px;
	height: auto;
	display: block;
}

.platform{
	width: 248px;
	height: auto;
	padding: 30px;
}
.platform h2{
	font-size: 14px;
}
.platform span{
	font-size: 12px;
}

.qrBox{
	width: 288px;
	height: auto;
	padding: 10px;
}
.qrBox .imageBox{
	width: 66px;
	height: 66px;
	float: left;
}
.qrBox .urlBox{
	width: 204px;
	height: auto;
	padding: 16px 0px 16px 16px;
	float: left;
}
.qrBox .urlBox a{
	text-decoration: underline;
}
.qrBox .urlBox a:hover{
	text-decoration: none;
}

/*--------------------recruit--------------------*/
.recruit1_1{
	width: 306px;
	height: 340px;
}
.recruit1_1 .boxTop{
	width: auto;
	height: 106px;
	padding: 25px 30px 0px 30px;
	overflow: hidden;
}
.recruit1_1 .titleBox{
	width: auto;
	height: 36px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: hidden;
}
.recruit1_1 .titleBox .title{
	width: auto;
	height: 30px;
	margin: 3px 0px 3px 0px;
	float: left;
}
.recruit1_1 .titleBox .more{
	width: auto;
	height: 36px;
	margin: 0px;
	float: right;
}
.recruit1_1 .boxTop p{
	width: 100%;
	height: 40px;
	overflow: hidden;
}
.recruit1_1 .imageBox{
	width: 100%;
	height: 210px;
	margin: 0 auto;
}

/*--------------------recruitment--------------------*/
.recruitment1_1{
	width: 306px;
	height: auto;
}
.recruitment1_1 h2{
	width: 200px;
	font-size: 16px;
	line-height: 1.1em;
}
.recruitment1_1 h3{
	width: 200px;
	font-size: 12px;
	line-height: 1.3em;
}
.recruitment1_1 .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: hidden;
	/*background-color: rgba(255,0,0,0.3);*/
}
.recruitment1_1 .titleBox .title{
	width: auto;
	height: 80px;
	margin: 3px 0px 3px 0px;
	float: left;
	/*background-color: rgba(255,0,0,0.3);*/
}
.recruitment1_1 .titleBox .more{
	width: auto;
	height: 36px;
	margin: 0px;
	float: right;
}
.recruitment1_1 .boxTop p{
	width: 100%;
	height: 100px;
	margin: 0px 0px 30px 0px;
	overflow: hidden;
}

.recruitment2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 100px 30px;
	overflow: visible !important;
}
.recruitment2_2 h2{
	font-size: 28px;
	line-height: 1.3em;
}
.recruitment2_2 .titleBox .more{
	width: auto;
	height: 18px;
	margin: 0px;
	padding: 7px 0px 0px 0px;
	float: right;
}
.recruitment2_2  p{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.recruitment2_2 #jobDescription{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 1px solid;
	font-size: 12px;
}
.recruitment2_2 #detail{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 0px solid;
	font-size: 12px;
}
.recruitment2_2 #detail span.red{
	font-size: 12px;
}
.recruitment2_2 #entryBtn{
	text-align: center;
}
.recruitment2_2 #detail table tr td{
	padding: 20px 24px 20px 0px;
	
}


.recruitment2_1{
	width: 634px;
	height: 210px;
	padding: 0;
}
.recruitment2_1 .imageBox{
	width: 308px;
	height: 210px;
	float: left;
	overflow: hidden;
}
.recruitment2_1 .textBox{
	width: 280px;
	height: 150px;
	padding: 30px 20px 30px 20px;
	float: left;
	overflow: hidden;
}
.recruitment2_1 .textBox .titleBox{
	width: 100%;
	margin: 0px 0px 14px 0px;
	overflow: hidden;
	position: relative;
	float: left;
}
.recruitment2_1 .textBox p{
	width: 100%;
	height: 100px;
	overflow: hidden;
}
.recruitment2_1 .textBox .more{
	width: 92px;
	height: 18px;
	margin: 10px 0px 0px 0px;
	float: right;
}

/*--------------------form--------------------*/
.recruitForm2_2{
	width: 574px;
	height: auto;
	padding: 30px;
}
.recruitForm2_2 .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 1px solid;
	/*background-color: rgba(255,0,0,0.3);*/
}
.recruitForm2_2 .titleBox .title{
	width: auto;
	height: 60px;
	margin: 3px 0px 3px 0px;
	float: left;
	/*background-color: rgba(255,0,0,0.3);*/
}
.recruitForm2_2 .titleBox h2{
	font-size: 28px;
}
.recruitForm2_2 .titleBox .more{
	width: auto;
	height: 36px;
	margin: 0px;
	float: right;
}
#formBox{
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 1px solid;
	font-size: 12px;
}
#formBox .formText{
	font-size: 14px;
	width: 500px;
	margin: 20px auto 0px;

}
#formBox td{
	padding: 20px 5px 20px 5px;
}
#formBox span{
	font-size: 10px;
}
.recruitForm2_2 #checkBtn{
	cursor: pointer;
	text-align: center;
}
.recruitForm2_2 #checkBtn img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/*--------------------office--------------------*/
.office2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 30px 30px;
}
.office2_2 h2{
	font-size: 28px;
	line-height: 1.3em;
}
.office2_2 #officeDescription{
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;	
	font-size: 12px;
}
.office2_2 .titleBox .more{
	width: auto;
	height: 18px;
	margin: 0px;
	padding: 7px 0px 0px 0px;
	float: right;
}
.office2_2 .officeBox{
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 20px 0px;
	overflow: hidden;
	border-top: rgb(223,223,223) 1px solid;
}
.office2_2 .officeBox h3{
	width: auto;
	margin: 0 auto;
}
.officeBox .officeImage{
	width: auto;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.officeBox .officeImage.center{
	margin-left: 0px;
	margin: 0 auto;
}
.officeBox .officeImage.left{
	margin-left: 0px;
	margin-right: 5px;
}
.officeBox .officeImage.right{
	margin-left: 5px;
	margin-right: 0px;
}
.officeBox .officeImage.bottom{
	margin-bottom: 30px;
}

.officeBox  p{
	width: auto;
	height: auto;
	margin: 0;
	padding: 5px 0px 15px 0px;
	font-size: 12px;
	overflow: hidden;
	display: block;
	float: left;
}
.officeBox span{
	font-size: 12px;
	font-weight: bold;
	margin: 0px 5px 0px 0px;
}

/*--------------------culture--------------------*/
.culture2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 30px 30px;
}
.culture2_2 h2{
	font-size: 28px;
	line-height: 1.3em;
}
.culture2_2 .titleBox .more{
	width: auto;
	height: 18px;
	margin: 0px;
	padding: 7px 0px 0px 0px;
	float: right;
}
.culture2_2 .cultureBox{
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 20px 0px;
	overflow: hidden;
	border-top: rgb(223,223,223) 1px solid;
}
.culture2_2 .cultureBox.top{
	padding: 0px 0px 20px 0px;
	border-top: none;
}
.culture2_2 .cultureBox h3{
	width: auto;
	margin: 0 auto;
}
.cultureBox .cultureImage{
	width: 282px;
	height: 180px;
}
.cultureBox .cultureImage.left{
	float: left;
	margin: 20px 5px 20px 0px;
}
.cultureBox .cultureImage.right{
	float: right;
	margin: 20px 0px 20px 5px;
}

.cultureBox  p{
	width: auto;
	height: auto;
	margin: 0;
	padding: 10px 0px 10px 0px;
	font-size: 12px;
	overflow: hidden;
	display: block;
	float: left;
}


/*--------------------interview--------------------*/
.interview1_1{
	width: 306px;
	height: 390px;
}
.interview1_1 .boxTop{
	width: auto;
	height: 176px;
	padding: 25px 30px 0px 30px;
	overflow: hidden;
	/*background-color: rgba(255,0,0,0.3);*/
}
.interview1_1 h2{
	width: 200px;
	font-size: 16px;
	line-height: 1.3em;
}
.interview1_1 h3{
	width: 200px;
	font-size: 12px;
	line-height: 1.3em;
}
.interview1_1 .date{
	width: 200px;
	display: block;
	font-size: 10px;
}
.interview1_1 .titleBox{
	width: auto;
	height: 100px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: hidden;
	/*background-color: rgba(255,0,0,0.3);*/
}
.interview1_1 .titleBox .title{
	width: auto;
	height: 100px;
	margin: 3px 0px 3px 0px;
	float: left;
	/*background-color: rgba(255,0,0,0.3);*/
}
.interview1_1 .titleBox .more{
	width: auto;
	height: 36px;
	margin: 0px;
	float: right;
}
.interview1_1 .boxTop p{
	width: 100%;
	height: 40px;
	overflow: hidden;
}
.interview1_1 .imageBox{
	width: 100%;
	height: 210px;
	margin: 0 auto;
}

/*---interview detail---*/
.interview2_2{
	width: 574px;
	height: auto;
	padding: 30px;
}
.interview2_2 h2{
	font-size: 28px;
	line-height: 1.3em;
}
.interview2_2 .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 1px solid;
	/*background-color: rgba(255,0,0,0.3);*/
}
.interview2_2 .titleBox .title{
	width: auto;
	height: auto;
	margin: 3px 0px 3px 0px;
	float: left;
	/*background-color: rgba(255,0,0,0.3);*/
}
.interview2_2 .titleBox .more{
	width: auto;
	height: 36px;
	margin: 0px;
	padding: 7px 0px 0px 0px;
	float: right;
}
.interview2_2  p{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#interviewHeader{
	width: auto;
	height: 210px;
}
#interviewHeader .interviewCopy{
	width: 100%;
	height: auto;
	margin: 20px auto 20px;
	font-size: 25px;
	line-height: 1.3em;
	color: rgb(222,34,38);
}
#interviewHeader .textBox{
	width: 260px;
	height: 155px;
	padding: 40px 0px 0px 0px;
	overflow: hidden;
	float: left;
}
#interviewHeader .textBox p{
	font-size: 14px;
}
#interviewHeader .imageBox{
	width: 308px;
	height: 210px;
	float: right;
}
.interviewBox{
	width: 574px;
	height: auto;
	padding: 30px 30px 100px 30px;
	font-size: 14px;
	overflow: visible !important;
	/*line-height: 1.8em;*/
}
.interviewBox p{
	height: auto;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.interviewBox p p{
	height: auto;
	font-size: 14px;
	font-weight: normal;
	float: left;
	line-height: 1.8em;
}
.interviewBox h4{
	width: 100%;
	font-size: 20px;
	color: rgb(0,0,0);
	font-weight: normal;
	display: block;
	margin: 50px 0px 5px 0px;
	padding: 5px 0px 30px 0px;
	float: left;
}
.interviewBox h4:first-child{
	margin: 0px 0px 5px 0px;
}
.interviewBox h4.top{
	margin: 0px 0px 5px 0px;
}
.interviewBox .alignright{
	margin: 0px 0px 10px 10px;
	float: right;
}
.interviewBox .alignleft{
	margin: 0px 10px 10px 0px;
	float: left;
}

.interviewBox #entry{
	margin: 30px auto 0px;
	float: left;
}
.interviewBox #entryBtn{
	float: left;
	margin: 10px 20px 10px 0px;
}
.interviewBox #recruitmentBtn{
	float: left;
	margin: 10px 0px 10px 20px;
}

/*--------------------faq--------------------*/
.faq2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 30px 30px;
}
.faq2_2 h2{
	font-size: 28px;
	line-height: 1.3em;
}
.faq2_2 .titleBox .more{
	width: auto;
	height: 18px;
	margin: 0px;
	padding: 7px 0px 0px 0px;
	float: right;
}
.faq2_2 .faqBox{
	margin: 0px 0px 30px 0px;
	padding: 30px 0px 0px 0px;
	overflow: hidden;
	border-top: rgb(223,223,223) 1px solid;
}
.faq2_2 .faqBox.top{
	padding: 0px 0px 0px 0px;
	border-top: none;
}
.faq2_2  p{
	width: auto;
	height: auto;
	margin: 0;
	padding: 10px 10px 10px 40px;
	font-size: 15px;
	overflow: hidden;
}
.faq2_2  p.q{
	background-image: url(../img/listQ.png);
	background-repeat: no-repeat;
	background-position: 6px 11px;
}
.faq2_2  p.a{
	background-image: url(../img/listA.png);
	background-repeat: no-repeat;
	background-position: 6px 11px;
}
.faq2_2 .faqBox span.red{
	font-size: 12px;
}

/*--------------------topics--------------------*/
.topics2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 20px 30px;
}
.topics2_2 .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 20px 0px;
	/*background-color: rgba(0,0,0,0.3);*/
}
.topics2_2 .title{
	width: auto;
	height: auto;
	margin: 0px;
	float: left;
}
.topics2_2 .titleBox .title h2{
	font-size: 34px;
	line-height: 1.3em;
	color: rgb(50,50,50);
	display: block;
}

.topics2_2 ul{
	padding: 10px 0px 10px 0px;
	border-top: rgb(223,223,223) 1px solid;
	list-style: none;
}
.topics2_2 ul span,.topics2_2 ul span.postTitle{
	font-size: 12px;
}
.topics2_2 ul li{
	width: auto;
	margin: 10px 0px 10px 0px;
	overflow: hidden;
}
.topics2_2 ul span.date{
	width: 100px;
	height: auto;
	margin: 0px 3px 0px 0px;
	font-weight: bold;
	display: block;
	float: left;
}
/* ie7 */
*:first-child+html .topics2_2 ul span.date{
	cursor: pointer;
}

.topics2_2 ul span.postTitle{
	width: 470px;
	height: auto;
	float: left;
}
/* ie7 */
*:first-child+html .topics2_2 ul span.postTitle{
	cursor: pointer;
}

/*topics post*/
.topicsPost2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 90px 30px;
	overflow: visible !important;
}
.topicsPost2_2 .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 1px solid;
	/*background-color: rgba(255,0,0,0.3);*/
}
.topicsPost2_2 .titleBox .title{
	width: 100%;
	height: auto;
	margin: 3px 0px 3px 0px;
	float: left;
	background-color: rgba(255,0,0,0.3);
}
.topicsPost2_2 .titleBox .more{
	width: 100%;
	height: 30px;
	margin: 0px 0px 5px 0px;
	float: left;
	text-align: right;
}
.topicsPost2_2 .titleBox span.date{
	width: 100%;
	height: auto;
	margin: 0px;
	font-size: 14px;
	float: left;
}
.topicsPost2_2 .titleBox h2{
	width: 100%;
	height: auto;
	margin: 0px;
	font-size: 18px;
	float: left;
}
.topicsPost2_2 img{
	margin: 10px 0px 10px 0px;
}
.topicsPost2_2 p a{
	text-decoration: underline;
	/*padding: 0px 0px 0px 23px;
	line-height: 18px;
	background-image: url(../img/arrowTopics.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
}
.topicsPost2_2 p{
	line-height: 1.7em;
}

/*--------------------ir--------------------*/
.ir2_2{
	width: 574px;
	height: auto;
	min-height: 200px;
	padding: 30px 30px 30px 30px;
	overflow: visible !important;
}
.ir2_2 h2{
	font-size: 18px;
	line-height: 1.3em;
	margin: 0px 0px 20px 0px;
}
.ir2_2 h3{
	font-size: 14px;
	color: rgb(0,0,0);
	line-height: 1.3em;
	margin: 20px 0px 5px 0px;
}
.ir2_2 p{
	font-size: 12px;
	line-height: 1.5em;
}
.ir2_2 p a{
	display: inline;
	text-decoration: underline;
}
.ir2_2 table a{
	display: inline;
	text-decoration: underline;
}

.ir2_2.contact a{
	display: inline;
}

.ir2_2 p.noneContents{
	font-size: 12px;
	line-height: 1.5em;
	margin: 20px 0px 10px 0px;
}

.ir2_2 .titleBox{
	width: auto;
	height: auto;
	margin: 0px 0px 20px 0px;
	/*background-color: rgba(0,0,0,0.3);*/
}
.ir2_2 .title{
	width: auto;
	height: auto;
	margin: 0px;
	float: left;
}
.ir2_2 .titleBox .title h2{
	font-size: 34px;
	line-height: 1.3em;
	color: rgb(50,50,50);
	display: block;
}

.ir2_2 ul{
	padding: 10px 0px 10px 0px;
	list-style: none;
}
.ir2_2 ul span,.topics2_2 ul p{
	font-size: 12px;
}
.ir2_2 ul li{
	width: auto;
	margin: 10px 0px 10px 0px;
	overflow: hidden;
}
.ir2_2 ul span.date{
	width: 100px;
	height: auto;
	margin: 0px 3px 0px 0px;
	font-weight: bold;
	display: block;
	float: left;
}
/* ie7 */
*:first-child+html .ir2_2 ul span.date{
	cursor: pointer;
}

.ir2_2 ul span.postTitle{
	width: auto;
	max-width: 370px;
	height: auto;
	min-height: 19px;
	padding: 0px 0px 0px 90px;
	display: block;
	float: left;
	line-height: 19px;
	/*background-color: rgba(255,0,0,0.3);*/
}
/* ie7 */
*:first-child+html .ir2_2 ul span.postTitle{
	cursor: pointer;
}

.ir2_2 ul span.earnings{
	background-image: url(../img/icoEarnings.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ir2_2 ul span.securities{
	background-image: url(../img/icoSecurities.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ir2_2 ul span.disclosure{
	background-image: url(../img/icoDisclosure.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ir2_2 ul span.materials{
	background-image: url(../img/icoMaterials.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ir2_2 ul span.announcement{
	background-image: url(../img/icoAnnouncement.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


.irBox{
	width: 100%;
	height: 50px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: visible;
	/*background-color: rgba(0,0,0,0.3);*/
}
.irBox .more{
	width: auto;
	height: auto;
	margin: 0px;
	float: right;
}

.ir2_2 .more{
	width: auto;
	height: auto;
	margin: 0px;
	float: right;
}


/*タブ*/
.ir2_2 .tabBox{
	width: 100%;
	height: 38px;
	margin: 0px 0px 20px 0px;
	border-bottom: rgb(223,223,223) 1px solid;
}
.ir2_2 .tabBox ul#tab{
	width: 520px;
	height: 38px;
	margin: 0 auto;
	padding: 0px;
	list-style: none;
}
.ir2_2 .tabBox ul#tab li{
	height: 14px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 12px;
	display: block;
	cursor: pointer;
	background-image: url(../img/tabBg.png);
	background-repeat: repeat-x;
}
.ir2_2 .tabBox ul#tab li.select{
	background-image: url(../img/tabBgSelect.png);
	background-repeat: repeat-x;
}

.ir2_2 .hide{
	display: none;
}



/*プルダウン*/
.ir2_2 .pulldownBox{
	width: 158px;
	height: 30px;
	float: left;
	margin: 0px 0px 0px 27px;
	padding: 0px;
	overflow: visible;
	position: relative;
}

ul.pulldown{
	width: 158px;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: absolute;
	overflow: visible;
	background-image: url(../img/pulldownUlBg.png);
	background-repeat: no-repeat;
	background-position: top right;
	cursor: pointer;
}
ul.pulldown li{
	float: left;
	width: 158px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
	overflow: visible;
	
}
ul.pulldown li a{
	display: block;
	width: 125px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	background-image: url(../img/pulldownLiBg.png);
	background-repeat: repeat-x;
	color: rgb(255,255,255);
	text-decoration:
	none;overflow: visible;
}
ul.pulldown li a:hover{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	color: rgb(200,200,200);
}
ul.pulldownSub{
	margin: -10px 0px 0px 0px;
}
ul.pulldownSub li{
	float: none;
	overflow: visible;
	padding: 0px;
	margin: -1px 0px 0px 0px;
}


/*IRライブラリー*/
.ir2_2.library .pulldownBox{
	width: 158px;
	height: 30px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	overflow: visible;
	position: relative;
}
.ir2_2.library .irBox{
	width: 100%;
	height: 50px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 15px 0px;
	overflow: visible;
	border-bottom: rgb(223,223,223) 1px solid;
	/*background-color: rgba(0,0,0,0.3);*/
}
.ir2_2.library ul span.postTitle{
	padding: 0px 0px 0px 0px;
	/*background-color: rgba(255,0,0,0.3);*/
}



/*リスト*/
ul.annotationList{
	list-style: inside;
	list-style-type: decimal;
	font-size: 12px;
}
ul.annotationList li{
	margin: 0px 0px 3px 0px;
}


/*--------------------ir slider--------------------*/


#irSlider{
	/*width: 100%;*/
	height: 220px;
	margin: 9px auto 0px;
	position: relative;
	background-color: rgb(255,255,255);
	overflow: hidden;
}
#irSlider #slider{
	width: 480px;
	height: 220px;
	margin: 16px 39px 0px 51px;
	padding: 0px 0px 30px 0px;
	overflow: visible;
	/*border: rgb(0,0,0) 1px solid;*/
}
ul#irSliderBox{
	width: 960px;
	height: 212px;
	padding: 0;
	margin: 0 auto;
	list-style: none;
	float: left;
	position: relative;
	overflow: hidden;
	/*background-color: rgba(255,0,0,0.3);*/
}
ul#irSliderBox li{
	width: 488px;
	height: 212px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	/*background-color: rgba(0,0,0,0.1);*/
}
ul#irSliderBox li .slideBox{
	width: 470px;
	height: 210px;
	margin: 0px;
	padding: 0px;
	background-color: rgb(255,255,255);
	display: block;
	border: rgb(223,223,223) 1px solid;
	border-radius: 5px;
	overflow: hidden;
}
ul#irSliderBox li .slideBox a{
	display: block;
}
ul#irSliderBox li .slideBox a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
#irSlider .slideBox .textBox .titleBox{
	width: 100%;
	margin: 0px 0px 14px 0px;
	overflow: hidden;
	position: relative;
	float: left;
}
#irSlider .slideBox h2{
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: rgb(50,50,50);
	width: 170px;
	display: block;
	float: left;
}
#irSlider .slideBox h3{
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	color: rgb(150,150,150);
	font-weight: normal;
	width: 170px;
	display: block;
	float: left;
}
#irSlider .slideBox .postTitle{
	width: auto;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: rgb(50,50,50);
	line-height: 1.4em;
}
#irSlider .slideBox .more{
	width: 29px;
	height: 29px;
	position: absolute;
	right: 0px;
	top:50%;
	margin-top: -15px;
}
#irSlider .bx-prev{
	width: 81px;
	height: 220px;
	padding: 0px;
	position: absolute;
	cursor: pointer;
	bottom : -4px;
	left: -81px;
	background-color: rgb(255,255,255);
}
#irSlider .bx-next{
	width: 81px;
	height: 220px;
	padding: 0px;
	position: absolute;
	cursor: pointer;
	bottom : -4px;
	left: 472px;
	background-color: rgb(255,255,255);
}


/*ir table*/
.ir2_2 #detail{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.ir2_2 #detail table tr{
}
.ir2_2 #detail table tr td{
	min-width: 70px;
	padding: 0px 10px 33px 10px;
	line-height: 1.6em;
}
.ir2_2 #detail span{
	font-size: 13px;
	color: rgb(50,50,50);
}
.ir2_2 #detail p{
	font-size: 13px;
}

/*calendar*/
.calendarImage{
	width: auto;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
.ir2_2.calendar .pulldownBox{
	width: 158px;
	height: 30px;
	float: left;
	margin: 30px 0px 30px 0px;
	padding: 0px;
	overflow: visible;
	position: relative;
}
.calenderBox{
	width: 100%;
	float: left;
}
.calenderBox p{
	width: 100%;
	margin: 0px 0px 30px 0px;
}
.calenderBox span.red{
	font-size: 12px;
}
.calenderCaution{
	width: 100%;
	padding: 30px 0px 0px 0px;
	margin: 0 auto;
	border-top: rgb(223,223,223) 1px solid;
}

/*ir faq*/
.ir2_2 .faqBox{
	margin: 0px 0px 30px 0px;
	padding: 30px 0px 0px 0px;
	overflow: hidden;
	border-top: rgb(223,223,223) 1px solid;
}
.ir2_2 .faqBox.top{
	padding: 0px 0px 0px 0px;
	border-top: none;
}
.irFaq  p{
	width: auto;
	height: auto;
	margin: 0;
	padding: 10px 10px 10px 40px;
	font-size: 15px;
	overflow: hidden;
}
.ir2_2  p.q{
	background-image: url(../img/listQ.png);
	background-repeat: no-repeat;
	background-position: 6px 11px;
}
.ir2_2  p.a{
	background-image: url(../img/listA.png);
	background-repeat: no-repeat;
	background-position: 6px 11px;
}
.ir2_2 .faqBox span.red{
	font-size: 12px;
}
.ir2_2 .faqBox a{
	font-size: 15px;
	display: inline;
	text-decoration: underline;
}
















.ir2_2.news  p{
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 50px 0px 0px 0px;
	overflow: hidden;
	font-size: 12px;
}
.ir2_2.news  a{
	text-decoration: underline;
}
.ir2_2.news  h2{
	font-size: 19px;
}

/*--------------------privacy--------------------*/
.privacy2_2{
	width: 574px;
	height: auto;
	padding: 30px 30px 30px 30px;
}
.privacy2_2  p{
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 20px 0px 20px 0px;
	overflow: hidden;
	font-size: 12px;
}
.privacy2_2  p span{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size: 20px;
	line-height: 1.5em;
	display: block;
}

/*--------------------contact--------------------*/
.contact2_2{
	width: 574px;
	height: auto;
	padding: 30px;
}
.contactBox{
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 30px 0px;
	overflow: hidden;
	border-bottom: rgb(223,223,223) 1px solid;
	font-size: 12px;
}
.contactBox td{
	padding: 20px 5px 20px 5px;
}
.contactBox span{
	font-size: 10px;
}
.contact2_2 #checkBtn{
	text-align: center;
	cursor: pointer;
}
.contact2_2 #checkBtn img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
textarea {
    resize: none;
}
.contact2_2 table tr td{
	display: table-cell;
	vertical-align: top;
}


/*--------------------wp_social_bookmarking_light--------------------*/
.wp_social_bookmarking_light{
    width: 574px !important;
	margin: 0px !important;
	padding: 20px 0px 0px 0px !important;
	border-top: rgb(223,223,223) 1px solid !important;
	text-align: right !important;
	position: absolute !important;
	bottom: 30px !important;
	right: 30px !important;
}
.wp_social_bookmarking_light div{
    float: right !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 5px 0px 0 !important;
    height: 23px !important;
    text-indent: 0 !important;
}
.wp_social_bookmarking_light img{
    border: 0 !important;
    padding: 0;
    margin: 0;
    vertical-align: top !important;
}
.wp_social_bookmarking_light_clear{
    clear: both !important;
}
.wsbl_twitter{
    width: 100px;
}
.fb-like iframe {
    max-width: none!important;
	z-index: 9999;
}

